/*     186024 : 맞춤형 컨텐츠      */
.empty__186024__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__186024__ {
	padding: 5px;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__186024__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__186024__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	/* padding: .5em; */
}
.tab__186024__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__186024__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__186024__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__186024__ .dep2>li {
	display: table;
	width: 20%;
	padding: 5px 5px;
	text-align: center;
	box-sizing: border-box;
	font-size: 17px;
}
.tab__186024__ .dep2>li a {
	color: #444444; font-weight: bold;
	display: block;
	padding: 12px 0px;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__186024__ .dep2>li.active a{
	background: #80011f;
	color:#fff;
	font-weight:bold;
}

@media (max-width:767px) {
	.tab__186024__ {
		padding: 0;
	}
	.tab__186024__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__186024__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__186024__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__186024__ .dep2>li {
		width: 50%;
		font-size: 14px;
		letter-spacing: -.03em;
		padding: 3px;
	}
}

/*     185997 : 공백      */
.solid_line__185997__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__185997__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__185997__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__185997__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__185997__ {height:30px;}
}

/*     186255 : 텍스트 + 배경 이미지      */
.img__186255__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start; padding:32px 38px 37px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/o-sip-gyeon_bg1598427601.jpg') no-repeat 100% 100%;background-size:cover;}
.img__186255__ * {box-sizing:border-box;}
.img__186255__ img {max-width:100%;vertical-align:top;}
.img__186255__ .title__186255__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__186255__ .cont__186255__ {font-weight:bold; font-size:43px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__186255__ .link__186255__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__186255__ {min-height:185px;padding:20px 20px 15px;}
	.img__186255__ .title__186255__ {font-size:18px;}
	.img__186255__ .cont__186255__ {display:block;}
	.img__186255__ .link__186255__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__186255__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__186255__ .title__186255__ {margin:0 0 15px;font-size:35px;}
	.img__186255__ .cont__186255__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__186255__ .link__186255__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     185998 : 타이틀 텍스트      */
.title__185998__ {font-size:0}
.title__185998__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__185998__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__185998__.style_top p {padding-top:10px}
.title__185998__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__185998__.style_right p {padding-right:14px}
.title__185998__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__185998__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__185998__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__185998__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__185998__.style_left p {padding-left:14px}
.title__185998__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__185998__.style_circle1 p {padding-left:18px}
.title__185998__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__185998__.style_circle2 p {padding-left:18px}
.title__185998__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__185998__ p {font-size:40px}
	.title__185998__.style_top p:before {width:24px}
	.title__185998__.style_right p:before {height:24px}
	.title__185998__.style_bottom p:before {width:95px}
	.title__185998__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__185998__.style_left p:before {height:24px}
}

/*     185999 : 공백      */
.solid_line__185999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__185999__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185999__ {height:15px}
}

/*     186000 : 장문 텍스트      */
.textarea__186000__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186000__ p {font-size:19px}
}

/*     186086 : 타이틀 텍스트      */
.title__186086__ {font-size:0}
.title__186086__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__186086__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__186086__.style_top p {padding-top:10px}
.title__186086__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__186086__.style_right p {padding-right:14px}
.title__186086__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__186086__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__186086__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__186086__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__186086__.style_left p {padding-left:14px}
.title__186086__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__186086__.style_circle1 p {padding-left:18px}
.title__186086__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__186086__.style_circle2 p {padding-left:18px}
.title__186086__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__186086__ p {font-size:40px}
	.title__186086__.style_top p:before {width:24px}
	.title__186086__.style_right p:before {height:24px}
	.title__186086__.style_bottom p:before {width:95px}
	.title__186086__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__186086__.style_left p:before {height:24px}
}

/*     186020 : 공백      */
.solid_line__186020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__186020__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__186020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__186020__ {height:15px}
}

/*     186075 : 이미지 (비율형)      */
.img_ratio__186075__ {max-width:100%;vertical-align:top}
.img_ratio__186075__ * {box-sizing:border-box}
.img_ratio__186075__ a {display:block;vertical-align:top}
.img_ratio__186075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__186075__ img {width:auto}
}

/*     186076 : 이미지 (비율형)      */
.img_ratio__186076__ {max-width:100%;vertical-align:top}
.img_ratio__186076__ * {box-sizing:border-box}
.img_ratio__186076__ a {display:block;vertical-align:top}
.img_ratio__186076__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__186076__ img {width:auto}
}

/*     186022 : 장문 텍스트      */
.textarea__186022__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186022__ p {font-size:19px}
}

/*     186091 : 타이틀 텍스트      */
.title__186091__ {font-size:0}
.title__186091__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__186091__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__186091__.style_top p {padding-top:10px}
.title__186091__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__186091__.style_right p {padding-right:14px}
.title__186091__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__186091__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__186091__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__186091__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__186091__.style_left p {padding-left:14px}
.title__186091__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__186091__.style_circle1 p {padding-left:18px}
.title__186091__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__186091__.style_circle2 p {padding-left:18px}
.title__186091__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__186091__ p {font-size:40px}
	.title__186091__.style_top p:before {width:24px}
	.title__186091__.style_right p:before {height:24px}
	.title__186091__.style_bottom p:before {width:95px}
	.title__186091__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__186091__.style_left p:before {height:24px}
}

/*     186066 : 공백      */
.solid_line__186066__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__186066__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__186066__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__186066__ {height:15px}
}

/*     186059 : 이미지 (비율형)      */
.img_ratio__186059__ {max-width:100%;vertical-align:top}
.img_ratio__186059__ * {box-sizing:border-box}
.img_ratio__186059__ a {display:block;vertical-align:top}
.img_ratio__186059__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__186059__ img {width:auto}
}

/*     186060 : 장문 텍스트      */
.textarea__186060__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186060__ p {font-size:17px}
}

/*     186061 : 이미지 (비율형)      */
.img_ratio__186061__ {max-width:100%;vertical-align:top}
.img_ratio__186061__ * {box-sizing:border-box}
.img_ratio__186061__ a {display:block;vertical-align:top}
.img_ratio__186061__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__186061__ img {width:auto}
}

/*     186062 : 장문 텍스트      */
.textarea__186062__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186062__ p {font-size:17px}
}

/*     186063 : 이미지 (비율형)      */
.img_ratio__186063__ {max-width:100%;vertical-align:top}
.img_ratio__186063__ * {box-sizing:border-box}
.img_ratio__186063__ a {display:block;vertical-align:top}
.img_ratio__186063__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__186063__ img {width:auto}
}

/*     186064 : 장문 텍스트      */
.textarea__186064__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186064__ p {font-size:17px}
}

/*     186081 : 공백      */
.solid_line__186081__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__186081__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__186081__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__186081__ {height:30px}
}

/*     186082 : 타이틀 텍스트      */
.title__186082__ {font-size:0}
.title__186082__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__186082__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__186082__.style_top p {padding-top:10px}
.title__186082__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__186082__.style_right p {padding-right:14px}
.title__186082__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__186082__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__186082__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__186082__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__186082__.style_left p {padding-left:14px}
.title__186082__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__186082__.style_circle1 p {padding-left:18px}
.title__186082__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__186082__.style_circle2 p {padding-left:18px}
.title__186082__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__186082__ p {font-size:40px}
	.title__186082__.style_top p:before {width:24px}
	.title__186082__.style_right p:before {height:24px}
	.title__186082__.style_bottom p:before {width:95px}
	.title__186082__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__186082__.style_left p:before {height:24px}
}

/*     186083 : 공백      */
.solid_line__186083__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__186083__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__186083__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__186083__ {height:15px}
}

/*     186084 : 장문 텍스트      */
.textarea__186084__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186084__ p {font-size:19px}
}

/*     186085 : 공백      */
.solid_line__186085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__186085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__186085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__186085__ {height:15px}
}

/*     186096 : 타이틀 텍스트      */
.title__186096__ {font-size:0}
.title__186096__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__186096__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__186096__.style_top p {padding-top:10px}
.title__186096__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__186096__.style_right p {padding-right:14px}
.title__186096__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__186096__.style_bottom p {padding-bottom:12px}
.title__186096__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__186096__.style_left p {padding-left:14px}
.title__186096__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__186096__.style_circle1 p {padding-left:18px}
.title__186096__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__186096__.style_circle2 p {padding-left:18px}
.title__186096__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__186096__ p {font-size:23px}
	.title__186096__.style_top p:before {width:20px}
	.title__186096__.style_right p:before {height:20px}
	.title__186096__.style_bottom p:before {width:40px}
	.title__186096__.style_left p:before {height:20px}
}

/*     186097 : 장문 텍스트      */
.textarea__186097__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186097__ p {font-size:16px}
}

/*     186079 : 타이틀 텍스트      */
.title__186079__ {font-size:0}
.title__186079__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__186079__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__186079__.style_top p {padding-top:10px}
.title__186079__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__186079__.style_right p {padding-right:14px}
.title__186079__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__186079__.style_bottom p {padding-bottom:12px}
.title__186079__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__186079__.style_left p {padding-left:14px}
.title__186079__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__186079__.style_circle1 p {padding-left:18px}
.title__186079__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__186079__.style_circle2 p {padding-left:18px}
.title__186079__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__186079__ p {font-size:23px}
	.title__186079__.style_top p:before {width:20px}
	.title__186079__.style_right p:before {height:20px}
	.title__186079__.style_bottom p:before {width:40px}
	.title__186079__.style_left p:before {height:20px}
}

/*     186080 : 장문 텍스트      */
.textarea__186080__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186080__ p {font-size:16px}
}

/*     186212 : 타이틀 텍스트      */
.title__186212__ {font-size:0}
.title__186212__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__186212__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__186212__.style_top p {padding-top:10px}
.title__186212__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__186212__.style_right p {padding-right:14px}
.title__186212__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__186212__.style_bottom p {padding-bottom:12px}
.title__186212__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__186212__.style_left p {padding-left:14px}
.title__186212__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__186212__.style_circle1 p {padding-left:18px}
.title__186212__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__186212__.style_circle2 p {padding-left:18px}
.title__186212__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__186212__ p {font-size:23px}
	.title__186212__.style_top p:before {width:20px}
	.title__186212__.style_right p:before {height:20px}
	.title__186212__.style_bottom p:before {width:40px}
	.title__186212__.style_left p:before {height:20px}
}

/*     186213 : 장문 텍스트      */
.textarea__186213__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__186213__ p {font-size:16px}
}

